@charset "UTF-8";
/*==========================================
コンポーネントファイル
===========================================*/
/*
# パンくずリスト
------------------------*/
body:has(.com-about__section) .breadcrumbs {
  color: var(--color-white);
}
body:has(.com-about__section) .breadcrumbs li::after {
  color: var(--color-white);
}
body:has(.com-about__section) .breadcrumbs li a {
  color: var(--color-white);
}

div .bread {
  font-size: var(--font-size-14);
  position: relative;
  z-index: 100;
}
div .bread .breadcrumbs {
  position: absolute;
  width: 1080px;
  margin: 0 auto;
  inset: 10px auto auto 0;
  gap: 10px 20px;
}
div .bread li {
  position: relative;
}
div .bread li::after {
  content: " > ";
  color: var(--body-font-color);
  position: absolute;
  inset: 0 -15px 0 auto;
  margin: auto 0;
}
div .bread li:last-child::after {
  content: "";
}
div .bread li a {
  color: var(--body-font-color);
}
div .bread li a:hover {
  text-decoration: underline;
}

/*
# 一覧ぺージ用カテゴリ(セレクトボックス)
------------------------*/
.global-select {
  width: 300px;
  margin: 0 0 45px auto;
}
.global-select select {
  padding: 15px 37px 15px 15px;
}

/*
# c-worktime
------------------------*/
.c-worktime__item {
  font-size: var(--font-size-14);
  width: -moz-fit-content;
  width: fit-content;
}

/*
# c-tel
------------------------*/
.c-tel {
  font-size: var(--font-size-35);
  padding-left: 25px;
  background: url(../img/common/tel_ic.svg) left bottom 8px/19px no-repeat;
  line-height: 1.2;
}

/*
# c-mail__button
------------------------*/
.c-mail__button {
  width: 200px;
  min-height: 50px;
  text-align: center;
  font-size: var(--font-size-16);
  background-image: url(../img/common/mail_ic.svg);
  background-position: left 10% center;
  background-repeat: no-repeat;
  background-size: 16px;
  padding-left: 10px;
}

/*==========================================
テーブルレイアウト
===========================================*/
.com-table tr {
  display: flex;
  align-items: flex-start;
  margin-bottom: 20px;
}
.com-table tr:last-child {
  margin-bottom: 0;
}
.com-table tr th {
  padding: 5px 10px;
  width: 130px;
  vertical-align: top;
  display: flex;
  align-items: center;
  justify-content: center;
}
.com-table tr td {
  width: calc(100% - 130px);
  padding: 5px 20px;
}
.com-table tr td a[href^="mailto:"] {
  text-decoration: underline;
}
.com-table tr td .tel__text {
  display: block;
  line-height: 1.3;
}

/*==========================================
共通ブロック・要素
===========================================*/
.com-content p {
  margin-bottom: 35px;
}

.com-text.align-center {
  text-align: center;
}
.com-text.line-height-40 {
  line-height: 2.2222222222;
}

#g-map .map {
  height: 400px;
}

/*
# com-check__list
------------------------*/
.com-check__list {
  gap: 5px 15px;
}
.com-check__list .check__item {
  padding-left: 21px;
}
.com-check__list .check__item::before {
  font-size: var(--font-size-15);
  color: var(--primary-color);
  inset: 0 auto 0 0;
}

/*
# com-button
------------------------*/
.com-button {
  min-height: 60px;
  width: 240px;
  background-image: linear-gradient(to right, rgba(var(--primary-color-rgb), 1) 0%, rgb(37, 103, 36) 100%);
  color: var(--color-white);
  border-radius: 30px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.com-button::before {
  font-size: var(--font-size-20);
  font-weight: var(--font-weight-black);
  inset: 0 7% 0 auto;
}
.com-button:hover {
  opacity: 1;
  background-position: center left;
}
.com-button:hover::before {
  right: 4%;
}

/*==========================================
共通タイトル
===========================================*/
.section-title {
  text-align: center;
  font-weight: var(--font-weight-bold);
  margin-bottom: 80px;
}
.section-title.relative {
  z-index: 1;
}
.section-title.relative:has(.title-en.absolute) {
  padding-top: 90px;
}
.section-title.align-left {
  text-align: left;
}
.section-title .title-ja,
.section-title .title-en {
  letter-spacing: var(--body-letter-spacing);
}
.section-title .title-ja {
  font-size: var(--font-size-50);
  display: block;
  line-height: 1.4;
}
.section-title .title-en {
  display: block;
  font-size: var(--font-size-25);
}
.section-title .title-en.absolute {
  position: absolute;
  inset: 0 0 auto;
  font-size: 13rem;
  font-weight: var(--font-weight-black);
  line-height: 1;
  z-index: -1;
  font-style: italic;
}

.headline-title {
  font-size: var(--font-size-25);
  color: var(--color-white);
  font-weight: var(--font-weight-bold);
  background: var(--accent-color);
  margin-bottom: 20px;
  padding: 7px 20px;
}

.tertiary-title {
  font-size: var(--font-size-50);
  text-align: center;
  padding: 15px;
  margin-bottom: 85px;
  background: var(--color-brown);
  color: var(--color-white);
  font-weight: var(--font-weight-bold);
}

/*==========================================
header
===========================================*/
#header {
  height: 161px;
  inset: 0 0 auto;
  z-index: 1001;
}
#header .header__inner {
  padding: 10px 3.125% 15px;
}
#header .header__logo {
  line-height: 1;
}
#header .header__right {
  width: 565px;
  gap: 5px 20px;
}
#header .header__nav {
  background-image: radial-gradient(#2e8c29 1px, transparent 1px);
  background-size: 8px 8px;
  background-color: var(--primary-color);
  padding: 12px 0;
}
#header .header__nav-item::before {
  position: absolute;
  content: "";
  width: 1px;
  height: 16px;
  transform: rotate(25deg);
  background: var(--color-white);
  inset: 0 0 0 auto;
  margin: auto 0;
}
#header .header__nav-item:last-child::before {
  background: none;
}
#header .header__nav-item:last-child .header__nav-link {
  padding-right: 0;
}
#header .header__nav-link {
  padding: 0 17px;
}

/*==========================================
mv
===========================================*/
.top-mv {
  height: 760px;
  background: url(../img/top/mv/mv_bg.jpg) center/cover no-repeat;
  margin-top: 161px;
}

/*==========================================
footer
===========================================*/
#footer {
  background: url(../img/common/footer_bg.jpg) center;
}
#footer .footer__inbox {
  padding: 100px 0;
}
#footer .footer__logo {
  display: block;
  width: 201px;
  margin: 0 auto 35px;
}
#footer .footer__address {
  text-align: center;
  margin-bottom: 20px;
}
#footer .footer__info {
  width: 580px;
  margin: 0 auto 40px;
  padding: 10px 0;
  text-align: center;
}
#footer .footer__info .c-worktime {
  justify-content: center;
}
#footer .footer__info .c-tel {
  background-position: left bottom 13px;
}
#footer .footer__nav-list {
  justify-content: center;
  gap: 10px 30px;
}
#footer .footer__nav-list .footer__nav-item {
  position: relative;
  font-size: var(--font-size-16);
}
#footer .footer__nav-list .footer__nav-item::before {
  position: absolute;
  content: "";
  width: 1px;
  height: 16px;
  transform: rotate(25deg);
  background: var(--body-font-color);
  inset: 0 -15px 0 auto;
  margin: auto 0;
}
#footer .footer__nav-list .footer__nav-item:last-child::before {
  background: none;
}
#footer .footer__nav .footer-sub__list {
  justify-content: center;
  font-size: var(--font-size-12);
  gap: 12px;
  margin-top: 10px;
}

#copyright {
  word-break: normal;
  text-align: center;
}
#copyright small {
  font-size: var(--font-size-11);
}

/*==========================================
sv
===========================================*/
.lower-sv {
  height: 400px;
  margin-top: 161px;
}
.lower-sv .sv__title {
  font-size: var(--font-size-40);
  padding: 7px 28px;
}
.lower-sv .sv__title span {
  padding: 0 20px;
}
.lower-sv .sv__title span::before, .lower-sv .sv__title span::after {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: var(--accent-color);
  top: 0;
  bottom: 0;
  margin: auto 0;
}
.lower-sv .sv__title span::before {
  left: 0;
}
.lower-sv .sv__title span::after {
  right: 0;
}

#wood-works-sv {
  background: url(../../img/sv/wood-works-sv_bg.jpg) center/cover no-repeat;
}

#stone-works-sv {
  background: url(../../img/sv/stone-works-sv_bg.jpg) center/cover no-repeat;
}

#green-works-sv {
  background: url(../../img/sv/green-works-sv_bg.jpg) center/cover no-repeat;
}

#case-sv {
  background: url(../../img/sv/case-sv_bg.jpg) center/cover no-repeat;
}

#recruit-sv {
  background: url(../../img/sv/recruit-sv_bg.jpg) center/cover no-repeat;
}

#news-sv {
  background: url(../../img/sv/news-sv_bg.jpg) center/cover no-repeat;
}

#contact-sv {
  background: url(../../img/sv/contact-sv_bg.jpg) center/cover no-repeat;
}

#complete-sv {
  background: url(../../img/sv/complete-sv_bg.jpg) center/cover no-repeat;
}

#privacy-sv {
  background: url(../../img/sv/privacy-sv_bg.jpg) center/cover no-repeat;
}

#site-sv {
  background: url(../../img/sv/site-sv_bg.jpg) center/cover no-repeat;
}

#e404-sv {
  background: url(../../img/sv/e404-sv_bg.jpg) center/cover no-repeat;
}

/*==========================================
top
===========================================*/
/*
# top-greeting
------------------------*/
.top-greeting {
  padding: 105px 0 110px;
  background: url(../img/top/greeting_bg.jpg) center/cover no-repeat;
}
.top-greeting .greeting__title {
  margin-bottom: 70px;
}
.top-greeting .name {
  font-size: var(--font-size-24);
}
.top-greeting .name span {
  font-size: var(--font-size-20);
  margin-right: 15px;
  padding: 1px 5px;
}

/*
# top-feature
------------------------*/
.top-feature {
  background-image: url(../img/top/feature-l_bg.png), url(../img/top/feature-r_bg.png), url(../img/common/pattern_bg.jpg);
  background-repeat: no-repeat, no-repeat, repeat;
  background-size: 28.802%, 32.9166%, auto;
  background-position: left bottom 70px, right bottom 280px, center;
}
.top-feature .feature__list {
  gap: 40px;
}
.top-feature .feature__item {
  padding: 30px;
}
.top-feature .feature__item:not(:first-child) {
  width: 520px;
}
.top-feature .feature__item-title {
  margin-bottom: 20px;
}
.top-feature .feature__item-title .title-num {
  width: 117px;
  line-height: 0.8;
}
.top-feature .feature__item-title .title-num::after {
  position: absolute;
  content: "";
  width: 1px;
  height: 76px;
  transform: rotate(20deg);
  inset: 0 27px 0 auto;
  margin: auto 0;
  background: var(--body-font-color);
}
.top-feature .feature__item-title .title-num small {
  font-size: var(--font-size-14);
  letter-spacing: 0;
}
.top-feature .feature__item-title .title-num span {
  font-size: 6rem;
}
.top-feature .feature__item-title .title-main {
  line-height: 0;
  font-size: var(--font-size-25);
}
.top-feature .feature__item-text {
  padding: 10px 20px;
}

/*
# top-works
------------------------*/
.top-works {
  background: url(../img/top/works_bg.jpg) center/cover no-repeat;
}
.top-works .works__list {
  gap: 45px 60px;
}
.top-works .works__card {
  width: 320px;
}
.top-works .works__card-title {
  margin: 20px 0;
  padding: 15px 15px 18px;
  text-align: center;
  line-height: 1.6;
}
.top-works .works__card-title .title-ja,
.top-works .works__card-title .title-en {
  display: block;
}
.top-works .works__card-title .title-ja {
  font-size: var(--font-size-25);
}
.top-works .works__card-title .title-en {
  font-size: var(--font-size-14);
}
.top-works .works__card-text {
  font-size: var(--font-size-16);
  line-height: 1.875;
}
.top-works .works__exterior {
  padding: 30px 40px;
  margin-top: 35px;
}
.top-works .works__exterior .exterior__title {
  font-size: var(--font-size-25);
  text-align: center;
  padding: 10px;
  margin-bottom: 30px;
}

/*
# top-support
------------------------*/
.top-support {
  z-index: 1;
}
.top-support::before, .top-support::after {
  position: absolute;
  content: "";
  width: 50%;
  height: 306px;
  z-index: -1;
  background: url(../img/top/support_shape.png) center top/100% no-repeat;
}
.top-support::before {
  top: 0;
}
.top-support::after {
  right: 0;
  bottom: 0;
  transform: rotate(180deg);
}
.top-support .support__card {
  width: 510px;
}
.top-support .support__card-title {
  font-size: var(--font-size-25);
  padding: 10px 0;
  background: url(../img/top/support-item-cap_bg.jpg);
  text-align: center;
  margin-top: 30px;
}

/*
# top-area
------------------------*/
.top-area .area__headline {
  margin-bottom: 70px;
}
.top-area .area__headline .area__text {
  width: 770px;
}
.top-area .area__inner {
  padding: 60px;
}
.top-area .area__list {
  width: 700px;
}
.top-area .area__list .area__item {
  margin-bottom: 40px;
  padding: 30px 45px 30px 30px;
}
.top-area .area__list .area__item:last-child {
  margin-bottom: 0;
}
.top-area .area__list .area__item-title {
  font-size: var(--font-size-20);
  padding-left: 10px;
  margin-bottom: 10px;
  border-left: 4px solid var(--accent-color);
}

/*
# top-contact
------------------------*/
.top-contact {
  width: clamp(1200px, 93.75%, 1800px);
  margin: 0 auto;
  padding: 100px 0;
  background: url(../img/top/contact_bg.jpg) center/cover no-repeat;
}
.top-contact .contact__title {
  margin-bottom: 50px;
}
.top-contact .contact__text {
  margin-bottom: 35px;
}
.top-contact .contact__list {
  gap: 40px 60px;
}
.top-contact .contact__item {
  width: 510px;
  padding: 30px 20px;
}
.top-contact .contact__item-title {
  text-align: center;
  font-size: var(--font-size-20);
  padding: 10px;
  margin-bottom: 20px;
}
.top-contact .contact__item-text {
  text-align: center;
}
.top-contact .contact__item .c-worktime {
  display: block;
  margin-top: 10px;
}
.top-contact .contact__item .c-mail__button {
  margin: 0 auto;
  height: 80px;
  width: 320px;
  border-radius: 40px;
}

/*
# top-news
------------------------*/
.top-news {
  padding: 100px 0;
}
.top-news .news__inbox {
  position: relative;
}
.top-news .news__headline {
  margin-bottom: 60px;
}
.top-news .news__title {
  margin-bottom: 0;
}
.top-news .news__post-list {
  gap: 45px 60px;
}
.top-news .news__post {
  width: 320px;
}
.top-news .news__post-link {
  padding: 25px 0;
  row-gap: 10px;
}
.top-news .news__post-link:hover {
  transform: translateY(-10px);
}
.top-news .news__post-link:hover .news__post-title {
  text-decoration: underline;
}
.top-news .news__post:first-child .news__post-link {
  padding-top: 0;
}
.top-news .news__post-date {
  font-size: var(--font-size-16);
  margin: 5px 0;
}
.top-news .news__post-tags {
  gap: 7px;
  margin-bottom: 10px;
}
.top-news .news__post-tags .news__post-tag {
  font-size: var(--font-size-14);
  padding: 0 10px;
}
.top-news .news__post-title {
  font-size: var(--font-size-18);
}

/*
# top-company
------------------------*/
.top-company {
  background: url(../img/top/company-l_img.png) left top/45.3125% no-repeat, url(../img/top/company-r_img.png) right top 210px/47.29166% no-repeat, url(../img/common/pattern-white_bg.png);
}
.top-company .company__table {
  width: 585px;
  margin: 0 auto 60px;
}
.top-company .company__table tr {
  margin-bottom: 20px;
  gap: 0 10px;
}
.top-company .company__table tr:last-child {
  margin-bottom: 0;
}
.top-company .company__table th,
.top-company .company__table td {
  padding: 5px;
  font-weight: var(--body-font-weight);
}
.top-company .company__table th {
  width: 130px;
  text-align: center;
  font-weight: var(--font-weight-bold);
}
.top-company .company__table td {
  width: calc(100% - 150px);
}

/*==========================================
wood-works
===========================================*/
/*
# com-about__section 
------------------------*/
.com-about__section {
  background: url(../img/wood-works/about_bg.jpg);
}
.com-about__section .about__text {
  margin-bottom: 60px;
  line-height: 2.2222222222;
}
.com-about__section .about__subtitle {
  text-align: center;
  font-size: var(--font-size-25);
  padding: 5px;
  margin-bottom: 10px;
}
.com-about__section .about__content {
  width: 510px;
  padding: 30px;
}
.com-about__section .about__list {
  padding: 12px 30px;
}
.com-about__section .about__list .check__item {
  margin-bottom: 3px;
  padding-left: 20px;
}
.com-about__section .about__list .check__item::before {
  font-size: var(--font-size-12);
}
.com-about__section .about__list .check__item:last-child {
  margin-bottom: 0;
}

/*
# com-service__section
------------------------*/
.com-service__section .service__part {
  margin-bottom: 60px;
}
.com-service__section .service__part:last-child {
  margin-bottom: 0;
}
.com-service__section .service__part-inner .service__part-content {
  width: 840px;
}

/*
# wood-works-plan
------------------------*/
.wood-works-plan .plan__title {
  overflow: hidden;
  margin-bottom: 60px;
}
.wood-works-plan .plan__title .title-ja {
  display: flex;
  align-items: center;
}
.wood-works-plan .plan__title .title-ja::before, .wood-works-plan .plan__title .title-ja::after {
  content: "";
  flex-grow: 1;
  height: 1px;
  background: var(--body-font-color);
  display: block;
}
.wood-works-plan .plan__title .title-ja::before {
  margin-right: 0.4em;
}
.wood-works-plan .plan__title .title-ja::after {
  margin-left: 0.4em;
}
.wood-works-plan .plan__text {
  margin-bottom: 50px;
  line-height: 2.2222222222;
}
.wood-works-plan .plan__wrap {
  margin-bottom: 80px;
  padding: 60px 0;
}
.wood-works-plan .plan__wrap:last-child {
  margin-bottom: 0;
}
.wood-works-plan .plan__wrap-title {
  font-size: var(--font-size-30);
  padding: 10px 70px;
  margin-bottom: 20px;
}
.wood-works-plan .plan__wrap-title .title-num {
  position: absolute;
  inset: 0 auto 0 1.5%;
  margin: auto 0;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  line-height: 1.4;
  font-size: var(--font-size-25);
}
.wood-works-plan .plan__wrap-text {
  margin-bottom: 40px;
}
.wood-works-plan .plan__wrap-inner .plan__inner-content {
  width: 685px;
}
.wood-works-plan .plan__wrap-inner .plan__inner-img {
  width: 370px;
}
.wood-works-plan .plan__wrap-inner .plan__inner-img .plan__inner-caption {
  text-align: center;
  margin-bottom: 10px;
}
.wood-works-plan .plan__rank-item {
  margin-bottom: 40px;
  padding: 30px;
}
.wood-works-plan .plan__rank-item:last-child {
  margin-bottom: 0;
}
.wood-works-plan .plan__rank-item .rank__item-title {
  font-size: var(--font-size-25);
  border-bottom: 1px solid;
  margin-bottom: 15px;
  padding-bottom: 5px;
}
.wood-works-plan .plan__rank-item .rank__item-title::before {
  content: counter(number) ".";
  color: var(--primary-color);
}
.wood-works-plan .plan__rank-item .rank__item-text {
  width: 660px;
}
.wood-works-plan .plan__rank-item .rank__item-gallery {
  width: 340px;
  gap: 20px;
}
.wood-works-plan .plan__rank-item .rank__item-gallery .rank__item-caption {
  font-size: var(--font-size-16);
  text-align: center;
  margin-bottom: 5px;
}
.wood-works-plan .plan__rank-item .rank__item-gallery .rank__item-fig {
  width: 160px;
}

/*==========================================
stone-works
===========================================*/
/*
# stone-works-service
------------------------*/
.stone-works-service .service__part-title {
  text-align: center;
}
.stone-works-service .service__part-text {
  line-height: 2.2222222222;
  margin-bottom: 30px;
}
.stone-works-service .service__gallery {
  gap: 40px 60px;
}
.stone-works-service .service__gallery-item {
  width: 320px;
}
.stone-works-service .service__gallery-caption {
  text-align: center;
  font-size: var(--font-size-25);
  padding: 5px;
  margin-bottom: 20px;
}

/*
# stone-works-type
------------------------*/
.stone-works-type .type__part {
  margin-bottom: 100px;
}
.stone-works-type .type__part:last-child {
  margin-bottom: 0;
}
.stone-works-type .type__part-title {
  margin-bottom: 40px;
}
.stone-works-type .type__part-text {
  margin-bottom: 45px;
}
.stone-works-type .type__part .type__gallery {
  gap: 60px;
}

/*==========================================
green-works
===========================================*/
/*
# green-works-service
------------------------*/
.green-works-service .service__part:has(.service__part-img) .service__part-content {
  width: 740px;
}
.green-works-service .service__part-table tr {
  display: block;
  margin-bottom: 30px;
}
.green-works-service .service__part-table tr:last-child {
  margin-bottom: 0;
}
.green-works-service .service__part-table tr th {
  width: 130px;
  text-align: center;
  font-size: var(--font-size-20);
  margin-bottom: 10px;
}
.green-works-service .service__part-table tr td {
  padding: 0;
}

/*
# green-works-row-mainte
------------------------*/
.green-works-row-mainte .row-mainte__headline {
  margin-bottom: 80px;
}
.green-works-row-mainte .row-mainte__content {
  width: 640px;
}
.green-works-row-mainte .row-mainte__part {
  margin-bottom: 60px;
}
.green-works-row-mainte .row-mainte__part-title {
  font-size: var(--font-size-30);
  margin-bottom: 35px;
}
.green-works-row-mainte .row-mainte__part-list .check__item {
  margin-bottom: 8px;
}
.green-works-row-mainte .row-mainte__part-list .check__item:last-child {
  margin-bottom: 0;
}

/*
# green-works-planting
------------------------*/
.green-works-planting .planting__subtitle {
  text-align: center;
  font-size: var(--font-size-30);
  padding: 10px;
  margin-bottom: 55px;
}
.green-works-planting .planting__headline {
  margin-bottom: 60px;
}
.green-works-planting .planting__headline-content {
  width: 690px;
}
.green-works-planting .planting__part {
  margin-bottom: 50px;
}
.green-works-planting .planting__part:last-child {
  margin-bottom: 0;
}
.green-works-planting .planting__part-title {
  font-size: var(--font-size-25);
  border-bottom: 1px solid var(--body-font-color);
  margin-bottom: 15px;
  padding-bottom: 5px;
}
.green-works-planting .planting__part:has(.planting__part-img) .planting__part-text {
  width: 685px;
}

/*
# green-works-try
------------------------*/
.green-works-try {
  background: url(../img/green-works/drygarden_bg.jpg) center/cover no-repeat;
}
.green-works-try .try__text {
  line-height: 2.2222222222;
  margin-bottom: 40px;
}
.green-works-try .try__box {
  padding: 40px;
  margin-bottom: 95px;
}
.green-works-try .try__box:last-child {
  margin-bottom: 0;
}
.green-works-try .try__merit-part {
  margin-bottom: 30px;
}
.green-works-try .try__merit-part:last-child {
  margin-bottom: 0;
}
.green-works-try .try__merit-part-title {
  text-align: center;
  font-size: var(--font-size-25);
  padding: 10px;
  margin-bottom: 15px;
}
.green-works-try .try__merit-part--demerit .check__item::before {
  color: var(--accent-color);
}
.green-works-try .try__merit-content {
  width: 600px;
}
.green-works-try .try__merit .check__item {
  margin-bottom: 5px;
}
.green-works-try .try__merit .check__item:last-child {
  margin-bottom: 0;
}
.green-works-try .try__realize-img {
  text-align: center;
  margin-bottom: 40px;
}
.green-works-try .try__realize-text {
  margin-bottom: 40px;
  line-height: 2.2222222222;
}
.green-works-try .try__realize-text.bg-color-brown-extralight {
  margin-bottom: 30px;
  padding: 25px 25px 25px 45px;
}
.green-works-try .try__realize-text.bg-color-brown-extralight span {
  inset: 25px auto auto 10px;
}

/*
# green-works-type
------------------------*/
.green-works-type .type__part {
  padding: 50px 0;
  margin-bottom: 100px;
}
.green-works-type .type__part:last-child {
  margin-bottom: 0;
}
.green-works-type .type__part-title {
  margin-bottom: 50px;
}
.green-works-type .type__part-text {
  line-height: 2.2222222222;
  margin-bottom: 60px;
}
.green-works-type .type__part-gallery {
  gap: 60px;
}

/*==========================================
case
===========================================*/
.case-archive .case__post {
  margin-bottom: 75px;
}
.case-archive .case__post:last-child {
  margin-bottom: 0;
}
.case-archive .case__post-table tr th {
  width: 130px;
}
.case-archive .case__post-table tr td {
  width: calc(100% - 150px);
}
.case-archive .case__post-gallery {
  gap: 60px;
}
.case-archive .case__post-gallery .case__gallery-item {
  width: 320px;
  height: 320px;
}
.case-archive .case__post .gallery--after {
  margin-top: 60px;
}
.case-archive .case__post-before {
  margin-top: 60px;
}
.case-archive .case__post-before .case__before-title {
  font-size: var(--font-size-25);
  padding: 10px 15px;
  margin-bottom: 30px;
}
.case-archive .case__post-before .case__before-title span {
  border-left: 4px solid var(--accent-color);
  padding-left: 10px;
}

/*==========================================
recruit
===========================================*/
/*
# recruit-intro
------------------------*/
.recruit-intro {
  background: url(../img/recruit/recruit-l_img.png) left bottom 145px/28.802% no-repeat, url(../img/recruit/recruit-r_img.png) right top 135px/32.8645% no-repeat, url(../img/common/pattern_bg.jpg);
}
.recruit-intro .recruit__part {
  margin-bottom: 90px;
}
.recruit-intro .recruit__part:last-child {
  margin-bottom: 0;
}
.recruit-intro .recruit__part-inner {
  padding: 30px;
}
.recruit-intro .recruit__part-title {
  margin-bottom: 50px;
}
.recruit-intro .recruit__part-content {
  width: 670px;
}

/*
# recruit-schedule
------------------------*/
.recruit-schedule .schedule__list::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 3px;
  background: var(--color-brown);
  inset: 40px 0 auto;
}
.recruit-schedule .schedule__list .schedule__item {
  width: 60px;
  text-align: center;
}
.recruit-schedule .schedule__list .schedule__item:nth-child(2) {
  margin-right: 165px;
}
.recruit-schedule .schedule__list .schedule__item:nth-child(4) {
  margin-right: 105px;
}
.recruit-schedule .schedule__list .schedule__item:nth-child(5) {
  margin-right: 35px;
}
.recruit-schedule .schedule__list .schedule__item:nth-child(6) {
  margin-right: 125px;
}
.recruit-schedule .schedule__list .schedule__item:nth-child(8) {
  margin-right: 90px;
}
.recruit-schedule .schedule__list .schedule__item-time {
  font-size: var(--font-size-16);
  margin-bottom: 40px;
}
.recruit-schedule .schedule__list .schedule__item-time::before {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: var(--accent-color);
  inset: auto 0 -20px;
  margin: 0 auto;
}
.recruit-schedule .schedule__list .schedule__item-text {
  writing-mode: vertical-rl;
  font-size: var(--font-size-20);
}

/*
# recruit-description
------------------------*/
.recruit-description {
  background: url(../img/recruit/description-l_img.png) left top/45.3125% no-repeat, url(../img/recruit/description-r_img.png) right top 195px/47.2916% no-repeat, url(../img/recruit/description_bg.png), var(--color-white);
}
.recruit-description .description__title {
  margin-bottom: 50px;
}
.recruit-description .description__table {
  width: 505px;
  margin: 0 auto 100px;
}
.recruit-description .description__way-title {
  font-size: var(--font-size-50);
  text-align: center;
  margin-bottom: 25px;
}

/*==========================================
news
===========================================*/
.column__wrap .column__list .column__post a {
  padding: 45px 0;
}
.column__wrap .column__list .column__post-meta time {
  width: 95px;
}
.column__wrap .column__list .column__post-meta time,
.column__wrap .column__list .column__post-meta .category-label {
  font-size: var(--font-size-14);
}
.column__wrap .column__list .column__post-meta .category-label {
  width: calc(100% - 115px);
  gap: 5px;
}
.column__wrap .column__list .column__post-meta .category-label li {
  padding: 2px 10px;
}
.column__wrap .column__list .column__post-title {
  font-size: var(--font-size-23);
  margin: 10px 0;
}
.column__wrap .column__list .more-btn {
  width: 125px;
  font-size: var(--font-size-14);
  margin: inherit;
  margin-left: auto;
  font-weight: bold;
  background: var(--primary-color);
  border: 1px solid var(--primary-color);
  box-sizing: border-box;
  padding: 5px 0;
  display: block;
  color: var(--color-white);
  transition: all 0.3s;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) a {
  /*==========================================
  Flexbox
  ===========================================*/
  display: flex;
  width: 100%;
  justify-content: space-between;
  box-sizing: border-box;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-thumb {
  width: 210px;
  height: 200px;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-thumb .img-eff {
  width: 100%;
  height: 100%;
  transition-duration: 0.3s;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-meta {
  width: 820px;
}

/*----------------------------------
  詳細ページのカテゴリー表示(タイトル下部)
  ----------------------------------*/
.single__post-meta {
  margin-bottom: 20px;
}
.single__post-meta time {
  font-size: var(--font-size-14);
  width: 95px;
  padding: 3px 0;
}
.single__post-meta .category-label {
  width: calc(100% - 95px);
  font-size: var(--font-size-14);
  gap: 5px;
  margin-left: 10px;
}
.single__post-meta .category-label li a {
  padding: 3px 10px;
}

/*==========================================
  contact
  ===========================================*/
#contact .contact__form {
  width: 980px;
  margin: 0 auto 55px;
}
#contact .contact__form-item {
  margin-bottom: 0;
}
#contact .contact__form-item .contact__form-label {
  padding: 25px;
}
#contact .contact__form-item .contact__form-label .required {
  margin-left: 25px;
}
#contact .contact__form-item .contact__form-input {
  padding: 25px 0;
}
#contact .contact__form-item .contact__form-input .contact__form-list {
  gap: 15px;
}
#contact .contact__form-item.contact__form-privacy .contact__form-label {
  text-align: center;
}
#contact .contact__form-value {
  padding: 20px 15px;
}
#contact .contact__form-select {
  width: 200px;
}
#contact .contact__form-select::after {
  inset: 0 16px 0 auto;
  width: 8px;
  height: 8px;
}
#contact .contact__form-select select {
  padding: 15px 30px 15px 10px;
}
#contact .contact__form #pc01,
#contact .contact__form #pc02 {
  width: 150px;
}
#contact .contact__form #address {
  margin-top: 15px;
}
#contact .contact__form #date1,
#contact .contact__form #date2,
#contact .contact__form #date3 {
  width: 300px;
}
#contact .contact__form textarea {
  height: 260px;
}
#contact .contact__form .upload-item-wrap .thumb {
  width: 200px;
  margin-right: 25px;
}
#contact .contact__form .upload-item-wrap .ancion-btn-wrap {
  width: 130px;
}
#contact .contact__form .upload-item-wrap .ancion-btn-wrap .ancion-btn,
#contact .contact__form .upload-item-wrap .ancion-btn-wrap .upload-button {
  font-size: var(--font-size-13);
}
#contact input[type=button],
#contact input[type=submit],
#contact .contact__submits-wrap button {
  height: 75px;
}
#contact .contact__submits-wrap {
  gap: 35px;
}
#contact .contact__submits-wrap .contact__submits-check {
  width: 304px;
}
#contact .contact__submits-wrap .contact__submits-back {
  width: 270px;
}
#contact .contact__submits-wrap .contact__submits-send {
  width: 240px;
}

/*==========================================
  privacy
  ===========================================*/
#privacy .privacy__content {
  margin-bottom: 70px;
}
#privacy .privacy__content:last-child {
  margin-bottom: 0;
}

/*==========================================
  site
  ===========================================*/
#site-map .sitemap__item-link {
  padding: 2% 0 2% 3%;
}

/*==========================================
  プライバシーポリシー(LPフレーム時)
  ===========================================*/